<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="preconnect" href="fonts.googleapis.com" />
        <link rel="stylesheet" href="styles.css?v=2.1"" />
        <link rel="icon" href="/logo.png" />
        <meta
            name="description"
            content="Switchroot is a group for open-source development on the Nintendo Switch, a Tegra X1-based game console with a FOSS bootstrap exploiting a low-level recovery bootloader."
        />
        <title>switchroot</title>
    </head>
    <body>
        <header id="main-header">
            <h1>switchroot.org</h1>
            <p>We develop Android and Linux for the Nintendo Switch.</p>
            <div class="links">
                <a href="https://download.switchroot.org"><em>Downloads</em></a>
                <a href="https://wiki.switchroot.org"><em>Wiki</em></a>
            </div>
        </header>
        <main>
            <p>
                <b>switchroot</b> is a group for open-source development on the Nintendo Switch, a Tegra X1-based game console with a FOSS bootstrap exploiting a low-level recovery bootloader.<br>
                <br>New here? Check out <a href="https://wiki.switchroot.org/">our wiki</a> to learn more.
            </p>
            <hr>
            <p><b>Projects and Socials</b></p>
            <ul>
                <li>
                    <a href="https://twitter.com/switchroot_org">X (Twitter)</a>
                    to see what we're working on.
                </li>
                <li>
                    <a href="https://download.switchroot.org/">download.switchroot.org</a>
                    to download our projects (Android and Linux). Step by step installation guides are found on our wiki.
                </li>
                <li>
                    <a href="https://wiki.switchroot.org/">wiki.switchroot.org</a>
                    to view the Switchroot wiki.
                </li>
                <li>
                    <a href="https://gitlab.com/switchroot">Switchroot GitLab</a>
                    for our open source projects.
                </li>
            </ul>
            <p>
                You can join our Discord servers:
                <ul>
                    <li>
                        <a href="https://discord.gg/N9PPYXjWMY">Android Discord server</a><br>
                    </li>
                    <li>
                        <a href="https://discord.gg/53mtKYt ">Linux Discord server</a>
                    </li>
                </ul>
            </p>
        </main>
    </body>
</html>
